@charset "utf-8";


/* --------------------------------------------

	基本

---------------------------------------------- */

html,
body {
	width: 100%;
	min-width: 1024px;
	font-size: 62.5%;
	background: var(--c-white);
}

.wrap {
	position: relative;
	min-width: 1024px;
	overflow: hidden;
}

@media only screen and (max-width:640px) {
	html,
	body {
		width: 640px;
		min-width: 640px;
		font-size: 106.67%;
	}

	.wrap {
		width: 640px;
		min-width: 640px;
		overflow: hidden;
	}
}

a {
	color: var(--c-text);
	text-decoration: none;
	transition: 0.4s;
}

p {
	text-align: justify;
	text-justify: inter-ideograph;
}

a img {
	transition: 0.4s;
}

@media (hover:hover) {
	a:hover img {
		opacity: 0.6 !important;
		transition: 0.4s;
	}
}

body,
input,
select,
textarea {
	font-family: "Yu Gothic", "游ゴシック", "Segoe UI", "Helvetica Neue", sans-serif;
	font-size: var(--fz-m);
	line-height: 1.8;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
	color: var(--c-text);
	font-weight: var(--fw-medium);
}

/* セレクト時の色指定 */
::selection {
	background: var(--c-pink);
	color: var(--c-text);
}

::-moz-selection {
	background: var(--c-pink);
	/*Firefox*/
	color: var(--c-text);
}

.showPc {}

.showSp {
	display: none;
}

@media only screen and (max-width:640px) {
	.showPc {
		display: none !important;
	}

	.showSp {
		display: block;
	}
}


/* --------------------------------------------

	fonts

---------------------------------------------- */

:root {
    --ff-alphanum: "Poppins", sans-serif;

	--fz-xs: 1.2rem;
    --fz-s: 1.4rem;
    --fz-m: 1.6rem;
    --fz-l: 1.8rem;
    --fz-xl: 2.0rem;
    --fz-xxl: 2.4rem;
	--fz-3xl: 3.0rem;

	/* ヘッダーロゴ */
	--fz-headerLogo: 3.2rem;
	--fz-headerLogo-s: 1.7rem;

	/* ファーストビュー メインコピー */
	--fz-mvCopy: 10.5rem;
	--fz-mvCopy-s: 4.2rem;

	/* 共通パーツ */
	--fz-indexTitle: 4rem;
	--fz-innerTitle: 3.2rem;
	--fz-copyRight: 1.5rem;

    --fw-light: 300;
	--fw-regular: 400;
	--fw-medium: 500;
	--fw-semiBold: 600;
    --fw-bold: 700;
}

.-alphanum {
	font-family: var(--ff-alphanum);
	font-weight: var(--fw-light);
}

@media only screen and (max-width:640px) {
	:root {
		--fz-xs: 1rem;
		--fz-s: 1.2rem;
		--fz-m: 1.5rem;
		--fz-l: 1.6rem;
		--fz-xl: 1.8rem;
		--fz-xxl: 2.0rem;
		--fz-3xl: 2.6rem;

		/* ヘッダーロゴ */
	--fz-headerLogo: 1.5rem;
	--fz-headerLogo-s: 0.8rem;

	/* ファーストビュー メインコピー */
	--fz-mvCopy: 4.5rem;
	--fz-mvCopy-s: 1.8rem;

	/* 共通パーツ */
	--fz-indexTitle: 2.4rem;
	--fz-copyRight: 1.0rem;
	}
}


/* --------------------------------------------

	color

---------------------------------------------- */

:root {
	--c-text: #363a64;
	--c-white: #fff;
	--c-purple: #5a5da1;
	--c-blue: #7890b9;
	--c-pink: #b89e9e;
}


/* --------------------------------------------

	animation

---------------------------------------------- */

.fadeIn,
.fromBottom {
	opacity: 0;
}

.anime.is-animated.fadeIn,
.anime.is-animated .fadeIn {
	animation-name: anime_fadeIn;
	animation-delay: 0s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

.anime.is-animated.fromBottom,
.anime.is-animated .fromBottom {
	animation-name: anime_fadeInFromBottom;
	animation-delay: 0.0s;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

.anime.is-animated.blur,
.anime.is-animated .blur {
    animation: anime_blurIn 0.9s ease-out forwards;
    opacity: 0;
    filter: blur(10px);
}

@keyframes anime_blurIn {
    0% {
        opacity: 0;
        filter: blur(10px);
    }

    100% {
        opacity: 1;
        filter: blur(0);
    }
}

@keyframes anime_fadeInFromBottom {
	0% {
		opacity: 0;
		transform: translateY(4rem) translateX(0) scale(1);
	}

	100% {
		opacity: 1;
		transform: translateY(0) translateX(0) scale(1);
	}
}

@keyframes anime_blur {
	0% {
		filter: blur(10px);
	}
	100% {
		filter: blur(0);
	}
}

/* 遅延で順に表示、スマホでは解除 */
.pcDelay-02 {
	animation-delay: 0.2s;
}

.pcDelay-04 {
	animation-delay: 0.4s;
}

.pcDelay-06 {
	animation-delay: 0.6s;
}

.pcDelay-08 {
	animation-delay: 0.8s;
}

.pcDelay-10 {
	animation-delay: 1.0s;
}

@media only screen and (max-width:640px) {
	.pcDelay-02,
	.pcDelay-04,
	.pcDelay-06,
	.pcDelay-08,
	.pcDelay-1 {
		animation-delay: 0s;
	}
}


/* --------------------------------------------

	共通

---------------------------------------------- */

/* --- セクション(下層ページ) -------------------------------------- */

section.inner__contents {
    width: 95%;
    max-width: 1400px;
    margin: 0 auto;
    padding-bottom: 16rem;
}

@media only screen and (max-width:1500px) {
    section.inner__contents {
        max-width: 1200px;
    }
}

@media only screen and (max-width:1300px) {
    section.inner__contents {
        max-width: 1000px;
    }
}

@media only screen and (max-width:1100px) {
    section.inner__contents {
        max-width: 960px;
    }
}

@media only screen and (max-width:640px) {
    section.inner__contents {
        padding-bottom: 8rem;
    }
}

/* --- 見出し(トップページ) -------------------------------------- */

.sec__title {
    margin-bottom: 2rem;
    line-height: 1.0;
    font-size: var(--fz-indexTitle);
    font-weight: var(--fw-bold);
}

.sec__title.-sub {
    margin-bottom: 0;
    font-family: var(--ff-alphanum);
    font-size: var(--fz-xl);
    font-weight: var(--fw-regular);
}

.sec__title.-purple {
    color: var(--c-purple);
}

.sec__title.-white {
    color: var(--c-white);
}

.sec__title.-alphanum {
    font-weight: var(--fw-regular);
}

@media only screen and (max-width:640px) {
    .sec__title {
        margin-bottom: 0.6rem;
    }

	.sec__title.-sub {
		font-size: 1.4rem;
	}
}

/* --- 見出し(下層ページ) -------------------------------------- */

.inner__title__wrapper {
	width: 100vw;
	min-width: 1024px;
	height: 480px;
	margin-bottom: 12rem;
	background: url(../_image/common/innerTitle__bg.webp) top left / cover no-repeat;
}

.inner__title {
	display: block;
	width: 90%;
	max-width: 1400px;
	margin: 0 auto 2rem;
	padding-top: 20rem;
    line-height: 1.0;
    font-size: var(--fz-indexTitle);
    font-weight: var(--fw-bold);
	text-shadow: 0 0 6px rgba(120, 144, 185, 0.4), 
    0 0 12px rgba(120, 144, 185, 0.4);
}

.inner__title.-sub {
	display: block;
	width: 90%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0;
    font-family: var(--ff-alphanum);
    font-size: var(--fz-xl);
    font-weight: var(--fw-regular);
}

.inner__title.-white {
    color: var(--c-white);
}

@media only screen and (max-width:640px) {
	.inner__title__wrapper {
		min-width: 0;
		height: 360px;
		margin-bottom: 8rem;
	}
	
	.inner__title {
		max-width: 640px;
		margin: 0 auto 1.2rem;
		padding-top: 10rem;
	}
	
	.inner__title.-sub {
		max-width: 640px;
	}
}

/* --- 見出し(下層ページ セクション) -------------------------------------- */

.inner__contents .sec__title {
    margin-bottom: 3rem;
	line-height: 1.6;
	text-align: center;
	color: var(--c-purple);
}

.c-keyV {
    display: flex;
	justify-content: center;
    width: 4rem;
    height: 4rem;
	margin: 0 auto 6rem;
	background: url("../_image/common/keyV.svg") no-repeat center / contain;
}

.c-keyV.-white {
	background: url("../_image/common/keyV__white.svg") no-repeat center / contain;
}

@media only screen and (max-width:640px) {
	.inner__contents .sec__title {
		margin-bottom: 1.5rem;
		letter-spacing: -0.01em;
	}

	.c-keyV {
		width: 3rem;
		height: 3rem;
		margin: 0 auto 3rem;
	}
}

/* --- ボタン -------------------------------------- */

.linkBtn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    padding: 2.5rem 8rem 2.5rem 6rem;
    line-height: 1.0;
    text-align: center;
    color: var(--c-white);
    font-size: var(--fz-m);
    font-weight: var(--fw-bold);
    background-color: var(--c-purple);
    border: solid 1px #5a5da1;
    transition: 0.4s;
}

/* 右矢印 */
.c-arrow-right {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-block: auto;
    right: 4.2rem;
    display: inline-block;
    width: 0.8rem;
    height: 0.8rem;
    background-color: var(--c-white);
    border-radius: 50%;
    transition: 0.4s;
}

.c-arrow-right.-purple {
	right: 0;
    background-color: var(--c-purple);
}

.c-arrow-right::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin-block: auto;
    right: 0;
    left: 0;
    margin-inline: auto;
    display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
	background-color: var(--c-white);
    mask: url("../_image/common/arrow-right.svg") no-repeat center;
	mask-size: contain;
    transition: 0.4s;
}

.c-arrow-right.-purple::after {
	background-color: var(--c-purple);
}

/* 下矢印 */
.c-arrow-bottom {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-block: auto;
    right: 4.2rem;
    display: inline-block;
    width: 3.2rem;
    height: 3.2rem;
    background-color: var(--c-white);
    border-radius: 50%;
    transition: 0.4s;
}

.c-arrow-bottom.-white {
    background-color: var(--c-purple);
}

.c-arrow-bottom::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin-block: auto;
    right: 0;
    left: 0;
    margin-inline: auto;
    display: inline-block;
    width: 1.6rem;
    height: 1.6rem;
    background-color: var(--c-purple);
    mask: url("../_image/common/arrow-bottom.svg") no-repeat center;
	mask-size: contain;
	border: solid 1px #fff;
    transition: 0.4s;
}

.c-arrow-bottom.-white::after {
    background-color: var(--c-white);
	border: solid 1px #5a5da1;
}

/* メールアイコン */
.c-mail {
	position: relative;
	display: inline-block;
	width: 40px;
	min-width: 40px;
	height: 40px;
	background-color: var(--c-white);
	border-radius: 50%;
}

.c-mail::after {
	content: "";
	position: absolute;
	top: calc(50% - 6px);
	left: calc(50% - 8px);
	width: 16px;
	height: 12px;
	background: url(../_image/common/contact.svg) no-repeat center center / contain;
}

/* マップアイコン */
.c-map {
	position: relative;
	display: inline-block;
	width: 13px;
	height: 20px;
	margin-left: 1.2rem;
}

.c-map::after {
	content: "";
	position: absolute;
	top: calc(50% - 10px);
	left: calc(50% - 6.5px);
	width: 13px;
	height: 20px;
	background-color: var(--c-purple);
	mask: url(../_image/common/map.svg) no-repeat center center / contain;
}

@media (hover:hover) {
    .linkBtn:hover {
        color: var(--c-purple);
        background-color: var(--c-white);
    }

    .linkBtn:hover .c-arrow-right {
        transform: scale(400%);
        background-color: var(--c-purple);
        transition: 0.4s;
    }

	.linkBtn:hover .c-arrow-right.-purple {
        background-color: var(--c-white);
    }

    .linkBtn:hover .c-arrow-right::after {
        transition: 0.4s;
    }

	.linkBtn:hover .c-arrow-bottom {
        background-color: var(--c-purple);
        transition: 0.4s;
    }

	.linkBtn:hover .c-arrow-bottom::after {
		background-color: var(--c-white);
        transition: 0.4s;
    }

	.linkBtn:hover .c-map::after {
		background-color: var(--c-white);
		transition: 0.4s;
	}
}

@media only screen and (max-width:640px) {
	.linkBtn {
		font-size: 1.4rem;
	}

	.c-arrow-bottom.-white {
		right: 2rem;
	}

	/* メールアイコン */
	.c-mail {
		width: 60px;
		min-width: 60px;
		height: 60px;
	}

	.c-mail::after {
		top: calc(50% - 9px);
		left: calc(50% - 12px);
		width: 24px;
		height: 18px;
	}

	/* マップアイコン */
	.c-map {
		width: 18px;
		height: 26px;
	}

	.c-map::after {
		top: calc(50% - 13px);
		left: calc(50% - 9px);
		width: 18px;
		height: 26px;
	}
}